html, body {
  height: 100%;
}
body {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
}

.form-signin {
  width: 100%;
  max-width: 400px;
  padding: 15px;
  margin: auto;
  padding-bottom: 172px;
}
.form-signin .checkbox {
  font-weight: 400;
}
.form-signin .form-control {
  position: relative;
  box-sizing: border-box;
  height: auto;
  padding: 10px;
  font-size: 16px;
}
.form-signin .form-control:focus {
  z-index: 2;
}
.form-signin input[type="text"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.form-signin input[type="password"] {
  margin-bottom: 20px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
.btn-red {
  background-color: #C0151B;
  color: white;
  text-transform: uppercase;
  transition: .3s;
}
.btn-red:hover {
  color: white;
  box-shadow: 0 3px 8px rgba(0,0,0,0.2), 0 3px 8px rgba(0,0,0,0.28);
}
p.text-muted {
  bottom: 0;
  position: absolute;
  margin-left: auto;
  width: 100%;
}